/*
 Theme Name:   Qwery Child Theme
 Theme URI:    http://qwery.ancorathemes.com
 Description:  Qwery Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     qwery
 Version:      1.3
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.page_content_wrap {
    padding-top: 100px;
    padding-bottom: 0!important;
}

@media (max-width: 767px) {
	.elementor-section.elementor-section-height-full {
		height: calc(100vh - var(--fixed-rows-height));
		-webkit-transition: height 0.3s ease;
		-ms-transition: height 0.3s ease;
		transition: height 0.3s ease;
	}

	.elementor-section.elementor-section-height-full>.elementor-container {
		height: 100%;
	}
}

.portfolio_page .portfolio_page_details_wrap .portfolio_page_details .portfolio_page_details_item .portfolio_page_details_item_title {
    width: 65%!important;
}
.portfolio_page .portfolio_page_details_wrap .portfolio_page_details .portfolio_page_details_item .portfolio_page_details_item_value {
    width: 35%!important;
}
.portfolio_page .portfolio_page_details_wrap .portfolio_page_details .portfolio_page_details_item.portfolio_page_details_share .portfolio_page_details_item_title + .portfolio_page_details_item_value {
    width: 100%!important;
}
.sc_blogger_portestate .sc_blogger_item .sc_blogger_item_content .portfolio_page_details {
	margin-top: 1em;
}


.sc_price_simple .sc_price_item_inner, .sc_price_simple .sc_price_item.with_image .sc_price_item_inner {
    padding: 65px 50px;
}
.sc_price_simple .sc_price_item_price + .sc_price_item_details {
    text-align: left;
}
.sc_price_simple .sc_price_item_description ul li:after, .sc_price_simple .sc_price_item_details ul li:after {
	display: none;
}
.sc_price_simple .sc_price_item_description ul li:before, .sc_price_simple .sc_price_item_details ul li:before {
	font-size: 22px;
    display: inline-block !important;
    content: '\e83c';
    font-family: "fontello";
    color: var(--theme-color-alter_dark);
	margin-right: 10px;
}

@media (max-width: 767px) {
.mobile_layout .menu_footer_nav_area>ul>li>a, .mobile_layout .footer_wrap .sc_layouts_menu>ul>li>a {
    padding: 0.25em 0!important;
}